<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Nonsafe_TBCU_Arch2_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">Given a tram with 3 bogies, each equiped with 
- a power converter ConverterX to create positive or negative torque at the motor(s) MotorX
- a brake chopper inside the ConverterX and a brake resistor in case the catenary is not available for recuperation
- a friction brake system BrakeX controlled by a BCUX
Both the ConverterX and the BCUX are controlled by a traction/brake control unit TBCUX per bogie,
which are all controlled by a single TCMS, which will collect commands from the driver, 
e.g. an emergency brake command.
The deceleration in emergency brake condition is assumed to be sufficient as long as no
more than either the electro-dynamic brake effort or the friction brake of one bogie fail.
The deceleration is monitored by the TCMS, that gets the information from the BCUs.
In case of too low deceleration, it is assumed that the TCMS will command sufficient
brake effort by other means, e.g. increasing the BCU's setpoints.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-21T15:53:04+01:00</com:lastmodified>
  </com:packMember>
  <desc>Given a tram with 3 bogies, each equiped with 
- a power converter ConverterX to create positive or negative torque at the motor(s) MotorX
- a brake chopper inside the ConverterX and a brake resistor in case the catenary is not available for recuperation
- a friction brake system BrakeX controlled by a BCUX
Both the ConverterX and the BCUX are controlled by a traction/brake control unit TBCUX per bogie,
which are all controlled by a single TCMS, which will collect commands from the driver, 
e.g. an emergency brake command.
The deceleration in emergency brake condition is assumed to be sufficient as long as no
more than either the electro-dynamic brake effort or the friction brake of one bogie fail.
The deceleration is monitored by the TCMS, that gets the information from the BCUs.
In case of too low deceleration, it is assumed that the TCMS will command sufficient
brake effort by other means, e.g. increasing the BCU's setpoints.</desc>
  <data key="LASTMODTIME">1640098384570</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Nonsafe_TBCU_Arch2_FT">
    <node id="Nonsafe_TBCU_Arch2_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">2oo(Motor1,Brake1,Motor2,Brake2,Motor3,Brake3)
fail to operate as intended</com:intlDescription>
      </com:intlDescriptions>
      <desc>2oo(Motor1,Brake1,Motor2,Brake2,Motor3,Brake3)
fail to operate as intended</desc>
      <data key="NAME">2oo(Motor1,Brake1,Motor2,Brake2,Motor3,Brake3)</data>
      <data key="GATETYPE">COMBINATION</data>
      <data key="M">2</data>
    </node>
    <node id="Nonsafe_TBCU_Arch2_FT.1-Event">
      <graph id="Nonsafe_TBCU_Arch2_FT.1-Graph">
        <node id="Nonsafe_TBCU_Arch2_FT.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions />
          <desc />
          <data key="NAME">Motor1_in</data>
          <data key="GATETYPE">TRANSFER_IN</data>
          <data key="REFTREENAME">Nonsafe_TBCU_Arch2_FT-Motor1_in</data>
          <data key="REFEVENTNAME">Motor1_in</data>
          <data key="TRANSFER_EXTENSION" />
        </node>
      </graph>
    </node>
    <node id="Nonsafe_TBCU_Arch2_FT.2-Event">
      <graph id="Nonsafe_TBCU_Arch2_FT.2-Graph">
        <node id="Nonsafe_TBCU_Arch2_FT.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions />
          <desc />
          <data key="NAME">Brake1_in</data>
          <data key="GATETYPE">TRANSFER_IN</data>
          <data key="REFTREENAME">Nonsafe_TBCU_Arch2_FT-Brake1_in</data>
          <data key="REFEVENTNAME">Brake1_in</data>
          <data key="TRANSFER_EXTENSION" />
        </node>
      </graph>
    </node>
    <node id="Nonsafe_TBCU_Arch2_FT.3-Event">
      <graph id="Nonsafe_TBCU_Arch2_FT.3-Graph">
        <node id="Nonsafe_TBCU_Arch2_FT.3-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions />
          <desc />
          <data key="NAME">Motor2_in</data>
          <data key="GATETYPE">TRANSFER_IN</data>
          <data key="REFTREENAME">Nonsafe_TBCU_Arch2_FT-Motor2_in</data>
          <data key="REFEVENTNAME">Motor2_in</data>
          <data key="TRANSFER_EXTENSION" />
        </node>
      </graph>
    </node>
    <node id="Nonsafe_TBCU_Arch2_FT.4-Event">
      <graph id="Nonsafe_TBCU_Arch2_FT.4-Graph">
        <node id="Nonsafe_TBCU_Arch2_FT.4-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions />
          <desc />
          <data key="NAME">Brake2_in</data>
          <data key="GATETYPE">TRANSFER_IN</data>
          <data key="REFTREENAME">Nonsafe_TBCU_Arch2_FT-Brake2_in</data>
          <data key="REFEVENTNAME">Brake2_in</data>
          <data key="TRANSFER_EXTENSION" />
        </node>
      </graph>
    </node>
    <node id="Nonsafe_TBCU_Arch2_FT.5-Event">
      <graph id="Nonsafe_TBCU_Arch2_FT.5-Graph">
        <node id="Nonsafe_TBCU_Arch2_FT.5-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions />
          <desc />
          <data key="NAME">Motor3_in</data>
          <data key="GATETYPE">TRANSFER_IN</data>
          <data key="REFTREENAME">Nonsafe_TBCU_Arch2_FT-Motor3_in</data>
          <data key="REFEVENTNAME">Motor3_in</data>
          <data key="TRANSFER_EXTENSION" />
        </node>
      </graph>
    </node>
    <node id="Nonsafe_TBCU_Arch2_FT.6-Event">
      <graph id="Nonsafe_TBCU_Arch2_FT.6-Graph">
        <node id="Nonsafe_TBCU_Arch2_FT.6-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions />
          <desc />
          <data key="NAME">Brake3_in</data>
          <data key="GATETYPE">TRANSFER_IN</data>
          <data key="REFTREENAME">Nonsafe_TBCU_Arch2_FT-Brake3_in</data>
          <data key="REFEVENTNAME">Brake3_in</data>
          <data key="TRANSFER_EXTENSION" />
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">175</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
